PLSVPA(3)

NAME
plsvpa - Specify viewport in absolute coordinates

SYNOPSIS
plsvpa(xmin, xmax, ymin, ymax)

DESCRIPTION

Alternate routine to plvpor(3) for setting up the viewport. This routine should be used only if the viewport is required to have a definite size in millimeters. The routine plgspa(3) is useful for finding out the size of the current subpage.

Redacted form: plsvpa(xmin, xmax, ymin, ymax)

This function is used in example 10.

ARGUMENTS

xmin (PLFLT(3), input)
    The distance of the left-hand edge of the viewport from the left-hand edge of the subpage in millimeters.

xmax (PLFLT(3), input)
    The distance of the right-hand edge of the viewport from the left-hand edge of the subpage in millimeters.

ymin (PLFLT(3), input)
    The distance of the bottom edge of the viewport from the bottom edge of the subpage in millimeters.

ymax (PLFLT(3), input)
    The distance of the top edge of the viewport from the bottom edge of the subpage in millimeters.

AUTHORS
Many developers (who are credited at http://plplot.org/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.org/documentation.php.